﻿---
ID: "a8b6b4bd-6b08-41e8-8a47-d995d41ac7dc"
Parent: "f24bb503-f489-408d-aaba-8ce05931d946"
Template: "0437fee2-44c9-46a6-abe9-28858d9fee8c"
Path: /sitecore/templates/VietHoang/Project/Common
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170930T123536Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
